<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.ey.biz.module.system.dal.mapper.engagement.business.EngagementBusinessFieldMapper">
    <select id="selectOneForMaxTime"
            resultType="cn.ey.biz.module.system.dal.dataobject.engagement.business.SystemEngagementBusinessFieldDO">
        select
        updater,update_time as updateTime
        from system_engagement_business_field
        where
        deleted=0
        order by update_time desc limit 1
    </select>
</mapper>